[Setting]
HourFileName=h_hand_blk.png
MinuteFileName=m_hand_blk.png
SecondFileName=s_hand_r.png
CenterFileName=p1_blk.png
HourCenterX=2
HourCenterY=6
MinuteCenterX=2
MinuteCenterY=6
SecondCenterX=20
SecondCenterY=1.5
